[Risolto] Shockwave Flash presenta vulnerabilità: aggiorno?

Sicurezza del sistema: firewall, antispam, antivirus, ssh, patch, bug, ecc.

[Risolto] Shockwave Flash presenta vulnerabilità: aggiorno?

Messaggioda zuino1 » venerdì 1 marzo 2019, 9:32

Salve

Ieri, facendo un giretto nei menù di firefox, ho notato che mi segnalava tra i plugin il seguente messaggio:

"Shockwave Flash presenta vulnerabilità conosciute e andrebbe aggiornato"

ad oggi, serve ancora o lo elimino completamente?

grazie a tutti

ps: chiedo anticipatamente scusa ai moderatori se questa non era la sezione idonea.
Ultima modifica di zuino1 il venerdì 1 marzo 2019, 10:00, modificato 1 volta in totale.
zuino1
Prode Principiante
 
Messaggi: 71
Iscrizione: febbraio 2017

Re: Shockwave Flash presenta vulnerabilità: aggiorno o cance

Messaggioda OMBRA_Linux » venerdì 1 marzo 2019, 9:42

Se serve dipende dall'uso che ne fai del Browser.
Nel senso che se non accedi ai Siti che ne richiedono l'installazione allora puoi anche eliminarlo.
Se per vivere devi strisciare, alzati e muori.
Avatar utente
OMBRA_Linux
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1279
Iscrizione: febbraio 2015
Località: Napoli
Desktop: Android Linux Windows10
Distribuzione: Android / Linux / Windows10
Sesso: Maschile

Re: Shockwave Flash presenta vulnerabilità: aggiorno o cance

Messaggioda zuino1 » venerdì 1 marzo 2019, 9:45

grazie!

da quel che capisco, qualora mi fosse servito, sarebbe apparso un messaggio, perchè nel menù del plugin c'è scritto "chiedi prima di attivare"

visto che non l'ho mai visto :D a questo punto credo proprio che posso disinstallare!
zuino1
Prode Principiante
 
Messaggi: 71
Iscrizione: febbraio 2017

Re: Shockwave Flash presenta vulnerabilità: aggiorno o cance

Messaggioda OMBRA_Linux » venerdì 1 marzo 2019, 9:54

( Chiedi prima di attivare ) è impostato di default nel Browser e serve qualora accedi a un Sito che usa il Flash Player, esempio, le Video Chat etc etc: di confermare prima di accedere.
In pratica quando accedi ad un Sito che ne fa uso, se non clicchi su avvia non entri.
E se l'imposti su ( Non chiedere ) non compare la finestra del ''Flash Player'' ed accedi senza dare l'Ok.
Se per vivere devi strisciare, alzati e muori.
Avatar utente
OMBRA_Linux
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1279
Iscrizione: febbraio 2015
Località: Napoli
Desktop: Android Linux Windows10
Distribuzione: Android / Linux / Windows10
Sesso: Maschile

Re: Shockwave Flash presenta vulnerabilità: aggiorno o cance

Messaggioda zuino1 » venerdì 1 marzo 2019, 9:59

grazie mille! gentilissimo! procedo a mettere risolto!
zuino1
Prode Principiante
 
Messaggi: 71
Iscrizione: febbraio 2017

Re: [Risolto] Shockwave Flash presenta vulnerabilità: aggior

Messaggioda zuino1 » martedì 12 marzo 2019, 9:12

raga ho fatto un giretto sui siti che uso di più e il plugin effettivamente non mi serve.
Ho spuntato "non attivare mai", ma vorrei proprio cancellarlo.
Solo che non trovo "elimina", come per esempio per i componenti aggiuntivi.
Come posso eliminarlo del tutto?
grazie!
zuino1
Prode Principiante
 
Messaggi: 71
Iscrizione: febbraio 2017


Torna a Sicurezza

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 1 ospite